View Single Post
Old 03-06-2008, 06:21 PM   #5
Jad
Groupie
Jad has learned how to read e-booksJad has learned how to read e-booksJad has learned how to read e-booksJad has learned how to read e-booksJad has learned how to read e-booksJad has learned how to read e-booksJad has learned how to read e-books
 
Jad's Avatar
 
Posts: 151
Karma: 772
Join Date: Mar 2008
Location: Perth, Western Australia
Device: Cybook Gen3
hi jbenny, thats very strange. I initially started development in VC#2008 but decided most people probably wouldn't have v3/3.5 of .NET. I checked the project and its built under .NET v2.0.50727 SP1. It sounds like one of the core system dlls is awol. You can always install the latest v3.5 of .NET as this includes the previous versions and just adds a bit of extra stuff.

Sorry for not having a more definative answer for you.
Jad is offline   Reply With Quote